\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\begin{document}
\vspace{-0.5in}
\begin{center}
  Math 221 - Week 6 - Worksheet 2\\
 Topics: Section 2.8 - Related Rates, Section 3.1 - Maximum and Minimum Values, Section 3.2 - The. Mean Value Theorem
\end{center}
\vspace{.2in}



\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip

\begin{enumerate}

\item Ship $A$ is 32 miles north of ship $B$ and is sailing due south at 16 mph.  Ship $B$ is sailing due east at 12 mph.  At what rate is the distance between the ships changing an hour later.  Are they getting closer together or farther apart?
\vspace{8cm}
\item Suppose there is a light at the top of a $10$ foot street lamp and someone $6$ feet $6$ inches tall is walking away from the lamp at a rate of $2$ feet per second.  When the person is $12$ feet from the lamp how fast is the tip of their shadow moving away from the pole?
\vspace{6cm}
\item A point $P$ is moving along the parabola with equation $y=x^2$.  The $x$-coordinate is increasing at a rate of 2 ft/min.  Find the rate of change of the following when $P$ is at $(3,9)$.
\begin{enumerate}
\item The distance from $P$ to the origin.
\vspace{5cm}
\item The area of the rectangle whose lower left corner is the origin and whose upper right corner is $P$.  
\vspace{5cm}
\end{enumerate}

\item A kite is flying at an angle of elevation of $\frac{\pi}{3}$.  The kite string is being taken in at a rate of 2 ft/sec.  If the angle of elevation does not change, how fast is the kite losing altitude?
\vspace{6cm}
\item Consider a trough in the shape of a triangular prism having height 20 m, width 10 m, and length 8 m.  Suppose water is being pumped into the trough at a rate of 5 $\text{m}^3/\text{min}$.  What is the rate of change in the height of the water when the width of the water is 2 m. (Note: the volume of a triangular prism is given by $V = \frac{1}{2} w h \ell$.)
\vspace{6cm}
\item Consider a hot air balloon rising vertically from a launch site located on the ground.  A person is initially standing 10 m from the launch site and begins walking towards the site at a rate of 3 m/s at the moment of launch.  If the hot air balloon is rising at a constant rate of 4 m/s, how fast is the distance between the person and the balloon changing 2 seconds after the person starts walking?
\newpage

\item A man starts walking north at 70 m/min from a point $P$. Five minutes later a woman starts walking south at 80 m/min from a point 500 m due east of $P$. At what rate are the people moving apart 15 min after the woman starts walking? 

\vspace{6cm}


\item Find the global extrema of $f(x) = 3x^2-12x+5$ on the interval $[0,3]$.  
\vspace{4cm}
\item Find the global extrema of the function $f(x) = \sin(x) + \cos(x) $ on the region $[0,\frac{\pi}{2}]$.
\vspace{4cm}
\item Find the absolute extrema of $f(x) = x^3+5x^2-8x+2$ on the interval $[-1,2]$.
\vspace{4cm}
\item Sketch the graph of a differentiable function with a local maximum at 2.
\vspace{4cm}

\newpage

\item Sketch the graph of a function which has a local maximum at 2, is continuous at 2, but is not differentiable at 2.
\vspace{4cm}
\item Sketch the graph of a function with a local maximum at 2 that is not continuous at 2.
\vspace{4cm}
\item Write the equation for a continuous function on $[0,3]$ with a local minimum of 2 at $x=1$ and an absolute maximum of 5 at $x=3$, then graph it.
\vspace{4cm}





\item Let $f(x) = x^3$.
\begin{enumerate}
\item What is the average rate of change of $f(x)$ on the interval $[-1,1]$?
\vspace{3cm}
\item Find all numbers $c$ such that $-1<c<1$ which satisfy the Mean Value Theorem on this interval.
\vspace{4cm}
\item Find the equation of the tangent line at each point $c$.
\vspace{4cm}
\item Draw a picture of $f(x)$, label the points $c$, and sketch the tangent lines.
\vspace{4cm}
\end{enumerate}

\item Suppose $f(x)$ is a differentiable function with $f(1) = 10$ and $f'(x)\geq 2$ for every $x$ with $1 \leq x \leq 4$.  Use the mean value theorem to find the smallest possible value for $f(4)$.
\vspace{4cm}
\item Does there exist a differentiable function $g(x)$ such that $g(0)=-1$, $g(2)=4$, and $g'(x)\leq 2$ for all $x$? Find an example or explain why it doesn't exist.
\vspace{4cm}





\end{enumerate}


\end{document}